Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159167 - Where is rpmbuild???
Summary: Where is rpmbuild???
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpm
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-30 23:39 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 04:23:28 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-05-30 23:39:28 UTC
Hi All,

I am running White Box Enterprise Linux 4 (WBEL4),
which is the same thing as Red Hat Enterprise Linux 4
(RHEL4).

I needed to compile a src rpm, so I looked in
the rpm man page to find out how to do it.  The
man page said to use "rpmbuild."  rpmbuild seems to
be missing.  Not on my hard drive; not on any of
my four install cd's; could not find one on
rpmfind.net.  What happened to rpmbuild???

Many thanks,
--Tony

Comment 1 Paul Nasrat 2005-05-31 04:23:28 UTC
a) Install the development group at install time 
b) Install development tools group post install with yum/up2date

rpmbuild is in the rpm-build package, but you'll need the compiler, linker, etc
for most packages too...


Note You need to log in before you can comment on or make changes to this bug.